<xmlui>
	<layout skin="msgbox_bg.9" fixSize="300,200" >
		<YGDUIWindow roundPoint="0" width="300" height="200" shadow="true"/>
		<layout fixPos="0,0,-0,34" dragWnd="1" >
			<image fixPos="8,|-8" onlyDraw="true" skin="msgbox_icon_small" />
			<text objectName="msgbox_text_title" fixPos="30,0,-46,-0" onlyDraw="true" font="fontDefault" textColor="#00FFFFFF" textAlign="AlignVCenter" text="提示"  />
			<imageButton objectName="msgbox_btn_colse" fixPos="-34,|-13,30,25" skin="msgbox_close" tip="关闭"/>
		</layout>
		<layout fixPos="0,34,-0,-37" onlyDraw="true" >
			<image fixPos="26,|-19" skin="msgbox_icon_big" IconSubImage="0" />
			<text objectName="msgbox_text1" fixPos="82,0,-0,-0" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text21" fixPos="82,|-20,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000"  visible="false" />
			<text objectName="msgbox_text22" fixPos="82,|0,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text31" fixPos="82,|-30,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text32" fixPos="82,|-10,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text33" fixPos="82,|+10,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text41" fixPos="82,|-40,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text42" fixPos="82,|-20,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text43" fixPos="82,|0,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
			<text objectName="msgbox_text44" fixPos="82,|+20,-0,20" font="fontDefault" textAlign="AlignVCenter" text="" textColor="#00000000" visible="false" />
		</layout>
		<layout id="3010100" objectName="msgboxtype_okcancel" dragWnd="1" fixPos="0,-38,-0,-0" visible="false" >
			<imageButton id="3010101" fixPos="-167,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="确定"/>
			<imageButton id="3010102" fixPos="-84,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="取消"/>
		</layout>
		<layout id="3010200" objectName="msgboxtype_ok" dragWnd="1" fixPos="0,-38,-0,-0" visible="false" >
			<imageButton id="3010201" fixPos="-84,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="确定"/>
		</layout>
		<layout id="3010300" objectName="msgboxtype_yesno" dragWnd="1" fixPos="0,-38,-0,-0" visible="false" >
			<imageButton id="3010301" fixPos="-167,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="是"/>
			<imageButton id="3010302" fixPos="-84,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="否"/>
		</layout>
		<layout id="3010400" objectName="msgboxtype_okurl" dragWnd="1" fixPos="0,-38,-0,-0" visible="false" >
			<DuiCheckBox id="3010403" fixPos="14,|-7,90,18" text="下次不再提示" textColor="#888888" checkBoxIcon="check" iconLeft="-1" iconTop="-1" iconSpacing="3" />
			<link id="3010401" fixPos="130,|-5,70,-0" fontSize="10" styleId="hand">
				<![CDATA[<txt linkColor="#0000FF" textColor="#0065B2" >查看详情</txt>]]>
			</link>
			<imageButton id="3010402" fixPos="-84,|-12,70,24" font="fontDefault" skin="msgbox_btn" textAlign="AlignCenter" text="确定"/>
		</layout>
	</layout>
</xmlui>
